| Kea 3.0.2-git

db_type.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Enumerations
enum class | isc::dhcp::DBType { isc::dhcp::LEASE_DB = 1 , isc::dhcp::HOSTS_DB = 2 }
| Specifies the database type. More...